@charset "utf-8";


/* ===============================
   Footer
=============================== */

.lp-footer {
  background: #1f2937;
  color: #9ca3af;
  padding: 60px 20px;
  border-top: 1px solid #374151;
}

.lp-footer__inner {
  max-width: 1200px;
  margin: auto;
}

.lp-footer__col p {
    color: #fff;
}


.lp-footer__grid {
  display: grid;
  grid-template-columns: 1fr;
  gap: 40px;
  margin-bottom: 40px;
}

.lp-footer__logo {
  font-size: 22px;
  font-weight: bold;
  color: #fff;
  margin-bottom: 16px;
}

.lp-footer__title {
  font-weight: bold;
  color: #fff;
  margin-bottom: 16px;
}

.lp-footer__text {
  font-size: 14px;
  margin-bottom: 6px;
}

.lp-footer__text a {
  color: inherit;
}

.lp-footer__links {
  list-style: none;
  padding: 0;
  margin: 0;
}

.lp-footer__links li {
  margin-bottom: 8px;
}

.lp-footer__links a {
  font-size: 14px;
  color: #9ca3af;
  text-decoration: none;
  transition: 0.2s;
}

.lp-footer__links a:hover {
  color: #fff;
}

.lp-footer__bottom {
  text-align: center;
  border-top: 1px solid #374151;
  padding-top: 24px;
  font-size: 12px;
  color:#eee;
}





/* PC */

@media (min-width: 768px) {

  .lp-footer__grid {
    grid-template-columns: repeat(3, 1fr);
  }

}